# Security Policy for wdiscordbot
**Effective Date:** 23/4/2025 at 4:38 AM JST

To ensure the security and integrity of our Discord bot, we have established the following policies.

## 1. Support for Older Versions
The following older versions of our bot **no longer receive security updates** or patches:

| **Version** |
|------------|
| V-1        |
| V-2.3      |
| V-3.53     |
| V-4        |
| V-5.2      |
| V-5.45     |

The **latest version** of the bot is **V-5.68**. Users are strongly encouraged to upgrade to this version to benefit from security improvements and bug fixes.

## 2. Reporting Security Issues
- **Do NOT** create a public issue on GitHub for security vulnerabilities.
- Instead, **report any security issues directly** to **securityadmin@auditoffice.learnhelp.cc**.
- Please include details about the issue, including any relevant logs or reproduction steps.

## 3. Responsible Disclosure
- Security researchers and users must follow responsible disclosure practices.
- Any reported issues will be investigated promptly, and fixes will be rolled out as necessary.

## 4. Updates & Announcements
- Security patches and updates will be posted on the bot's official GitHub repository.
- Users should check the repository regularly for announcements regarding security fixes.

By using this bot, you agree to comply with these security guidelines, helping us maintain a safe and secure environment for everyone.

For any security concerns, contact **securityadmin@auditoffice.learnhelp.cc**.
